• Actualización problemática: openssl-1.0 y libpulse


    Hoy tenía un montón de actualizaciones pero estas que enumero no las he podido instalar:

    openssl-1.0 1.0.2.k-3 (Repositorio extra)
    No se ha podido realizar la operación. Archivos en conflicto: openssl-1.0: /usr/lib/libcrypto.so.1.0.0 ya existe en el sistema; openssl-1.0: /usr/lib/libssl.so.1.0.0 ya existe en el sistema.

    Tengo instalado:
    openssl 1.1.0.e-1 (Repositorio core)
    lib32-libopenssl-1.0-compat 1.0.2.k-3 (Repositorio AUR)
    lib32-openssl 1:1.0.2.k-1 (Repositorio multilib)
    libopenssl-1.0-compat 1.02.k-3 (Repositorio AUR)
    per-net-ssleay

    Tampoco podía instalar:
    libpulse 10.0.3 (Repositorio extra) No se pudieron satisfacer las dependencias: pulseaudio: la instalación de libpulse (10.0.3) rompe la dependencia 'libpulse=10.0.-2’
    pulseaudio 10.0.3 No se pudieron satisfacer las dependencias: pulseaudio: requeridos libpulse=10.0-3
    pulseaudio-bluetooth 10.0.3

    qt4 4.8.7-18 (Repositorio extra) Necesita de la instalación de openssl-1.0 No se ha podido realizar la operación. Archivos en conflicto: openssl-1.0: /usr/lib/libcrypto.so.1.0.0 ya existe en el sistema; openssl-1.0: /usr/lib/libssl.so.1.0.0 ya existe en el sistema.

    qt5-base 5.8.0-10 (Repositorio extra) Necesita de la instalación de openssl-1.0 No se ha podido realizar la operación. Archivos en conflicto: openssl-1.0: /usr/lib/libcrypto.so.1.0.0 ya existe en el sistema; openssl-1.0: /usr/lib/libssl.so.1.0.0 ya existe en el sistema.

    Tengo instalados:
    libpulse 10.0-2 (R. extra)
    lib32-libpulse 10.0-1 (R. multilib)
    pulseaudio 10.0-2 (R. extra)
    pulseaudio-bluetooth 10.0.2

    Aprendiendo que no es poco

  • He desinstalado:
    lib32-libopenssl-1.0-compat 1.0.2.k-3 (Repositorio AUR)
    libopenssl-1.0-compat 1.02.k-3 (Repositorio AUR)
    Y he instalado:
    openssl-1.0 1.0.2.k-3 (Repositorio extra)
    Y ya he podido instalar el resto de las actualizaciones.

    Aprendiendo que no es poco

openssl-1.02 libpulse1 Posts 2Views 322
Log in to reply